Subject: Ticket Assigned - Return 1003666667 for order 8405929011
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 07:27:15 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return 1003666667 for order 8405929011  Hi,

I have requested to return two items purchased online. The items are kept
at home. I am told I will be contacted in 2 to 5 days for the same.

However, I am travelling on the 22nd and will be gone till the new year so
I may not be able to respond to calls or messages.

Kindly send the driver over anytime to the address provided and the items
will be handed over in my absence.

Hope this is fine?

Thanks
Nita
97223703

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5483210